package org.maskat.demo.databinding.tr2_bt1;

import org.maskat.demo.AbstractValueObj;

import org.maskat.demo.databinding.tr2_bt1.vo.ValueObj;

public class DAO {

  public void onclick(AbstractValueObj avo) {
    System.out.println(DAO.class.getName() + ".onclick メソッド処理開始。");
    ValueObj vo = (ValueObj) avo;
    System.out.println(DAO.class.getName() + ".onclick メソッド処理終了。");
  }
}
